msgid ""
msgstr ""
"Project-Id-Version: Admin and Site Enhancements\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2023-09-16 20:33+0000\n"
"PO-Revision-Date: 2023-09-16 21:06+0000\n"
"Last-Translator: Vincent BOURGEOIS\n"
"Language-Team: Français\n"
"Language: fr_FR\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.6.6; wp-6.3.1\n"
"X-Domain: admin-site-enhancements"

#. Name of the plugin
msgid "Admin and Site Enhancements"
msgstr ""

#. Author of the plugin
msgid "Bowo"
msgstr ""

#. Description of the plugin
msgid ""
"Easily enable enhancements and features that usually require multiple "
"plugins."
msgstr ""

#. Author URI of the plugin
msgid "https://bowo.io/asenha-bw-php"
msgstr ""

#. URI of the plugin
msgid "https://bowo.io/asenha-php"
msgstr ""

msgid "Remove various elements from the admin bar."
msgstr ""
"Supprimez divers éléments de la barre d'administration.\n"
